/***************************************** layout styles */

body {
background-image: url(../images/fest/bg_lightsf.jpg);
margin-top: 0px;
background-color: #000;
}

#pageWrapper {
position: absolute;
left: 50%;
width: 927px;
margin-left: -463px;
}

#bodyTableBorder {
border-right: 1px solid #5b5b5b;
border-bottom: 1px solid #5b5b5b;
border-left: 1px solid #5b5b5b;
}
#bodyTableBorderjoin {

}
#homeBodyTableContents {
width: 925px;
height: 200px;
background-color: #f0efe4;
} 

#bodyTableContents {
width: 925px;
background-color: #f0efe4;
} 

#hp_colLeftContent {
padding-top: 12px;
vertical-align: top;
background-color: #f0efe4;
background-image: url(../images/hp_colLeftFader.gif);
background-repeat: no-repeat;
width: 253px;
height: 375px;

}

#hp_colLeftBottom {
padding-left:10px;
background-color: #e1c52b;
background-image: url(../images/hp_colLeftBottom.gif);
width: 253px;
height: 26px;

}

#hp_colMidTop {
padding-top: 12px;
vertical-align: top;
background-color: #f0efe4;
background-image: url(../images/hp_colmidFader.gif);
background-repeat: no-repeat;
width: 445px;
height: 288px;

}

#hp_colMidBottom {
vertical-align: top;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
background-color: #000;
width: 445px;

}

#hp_colRightContent {
padding-top: 12px;
vertical-align: top;
background-color: #f0efe4;
background-image: url(../images/hp_colRightFader.gif);
background-repeat: no-repeat;
width: 227px;
height: 375px;

}

#hp_colRightBottom {
padding-left:7px;
background-color: #e1c52b;
background-image: url(../images/hp_colRightBottom.gif);
width: 227px;
height: 26px;

}

#hp_adspace {
background-color: #f0efe4;
width: 925px;
height: 100px;
padding-right: 0px;

}

#bottomAd {
margin-right: 28px;
}


#hpColRightPhoto {
margin: 0px 7px 0px 7px;
float: left;
}

#arrow {
vertical-align:middle;
}

td#loginArea {
vertical-align: top;
padding-right: 0px;
padding-left: 20px;
padding-top: 5px;
} 

/*********************************************   text styles */

#newsLink {
	color: #c62500;
	text-decoration: none;
}
#tixStatsLink {
	color: #c62500;
	font: 11px sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#ItemHeader {
color: #c62500;
font: 15px sans-serif;
margin-left:10px;
margin-right:10px;
}

#ItemBody {
color: #333;
font: 14px sans-serif;
margin-left:10px;
margin-right:10px;
margin-top: 4px;
}

#ItemHeaderSmall {
color: #c62500;
font: 12px sans-serif;
margin-left:3px;
margin-right:4px;
text-decoration:none;
}
#ItemFeatureSmall {
color: #c62500;
font: 12px sans-serif;
margin-left:0px;
margin-right:4px;
text-decoration:none;
}
#ItemHeaderLarge {
color: #c62500;
font: 14px sans-serif;
margin-left:3px;
margin-right:4px;
text-decoration:none;
}
#ItemBodySmall {
color: #333;
font: 12px sans-serif;
margin-left:3px;
margin-right:4px;
margin-top: 0px;
}

#colBottomNav {
color: #000;
font: bolder 13px sans-serif;
}

a#colContent {
text-decoration: none;
}

a#colContentNav {
text-decoration: none;
color: #000;
}

#bottomNavBar {
background-image: url(../images/bottomNavBar.gif);
background-repeat: no-repeat;
width: 927px;
height: 20px;
padding-left: 53px;
padding-right: 53px;
color: #e2e2e2;
font: 11px sans-serif;
line-height: 20px;
}

#bottomNavBreak {
color: #8e8e8e;
font: 11px sans-serif;
line-height: 20px;
margin-right:5px;
margin-left:5px;
}

#bottomNavLink {
color: #e2e2e2;
font: 11px sans-serif;
line-height: 20px;
text-decoration:none;
}

#bottomNavLink:hover {
color: #fff;
}

#mainFeatureHeadline {
color: #e1c52b;
font: 20px sans-serif;
line-height: 140%;
}

#mainFeatureText {
color: #fff;
font: 14px sans-serif;
line-height: 140%;
}

#colMiddleNav {
margin-top: 7px;
color: #e1c52b;
font: bolder 10px sans-serif;
}

a#colMiddleNavLink {
text-decoration: none;
color: #e1c52b;
}

#loginText {
text-align: right;
color: #fff;
font: bold 12px sans-serif;
}

#loginText a {
font-weight: normal;
color: #e1c52b;
text-decoration: none;
}

#newsPhoto {
border: 5px solid #d7d6ca;
margin: 15px 20px 0px 15px;
}

#headline {
color: #c62500;
font: 19px sans-serif;
margin-top: 20px;
margin-left: 18px;
}

#headline a {
color: #c62500;
font: 19px sans-serif;
text-decoration: none;
}

#subHead {
color: #333;
font: 13px sans-serif;
margin-left: 18px;
margin-bottom: 4px;
}

#bodyText {
color: #333;
font: 14px sans-serif;
margin-left:18px;
margin-right:20px;
margin-top: 0px;
margin-bottom: 15px;
}

#caption {
margin-top: 5px;
margin-right: 20px;
margin-bottom: 20px;
color: #c62500;
font: 13px sans-serif;
float: right;
}

#caption a {
text-decoration: none;
color: #c62500;
font: 12px sans-serif;
}

#image_table {
float: left;
margin-bottom: 0px;
}

#dashed {
width: 100%;
height:1px;
line-height:10%;
border-bottom: 1px dashed #a8a79f;
margin-top: 5px;
margin-bottom: 4px;
clear: left;
}

#solid {
width: 100%;
height: 1px;
line-height:10%;
border-bottom: 1px solid #a8a79f;
margin-top: 0px;
margin-bottom: 0px;
clear: left;
}

#black_solid {
width: 100%;
height:4px;
border-bottom: 4px solid #000;
margin-top: 0px;
margin-bottom: 0px;
clear: both;
}

#white_solid {
clear: both;
}

#columnLeft {
width: 313px;
float: left;
}

#columnLeftGray {
background-color:#d7d6ca;
width: 254px;
float: left;
}
#columnLeftFest {
background-color:#d7d6ca;
width: 290px;
float: left;
}
#columnRightGrayRoadHouse {
background-color:#d7d6ca;
width: 254px;
float: right;
}
#ticketingColHeader {
color: #000;
font: 17px sans-serif;
margin-top: 10px;
margin-left: 20px;
}
#ticketingFormText {
color: #000;
font: 10px sans-serif;
margin-top: 0px;
margin-left: 0px;
}
#ticketingColSubHead {
color: #333333;
font: 13px sans-serif;
margin-left: 20px;
}

.topTableHeaders {
color: #333;
font: bold 12px sans-serif;
padding-top: 17px;
}

.ticketTableRows {
Position: relative;
color: #c62500;
font: bold 12px sans-serif;
padding-top: 6px;
padding-bottom: 3px;
text-decoration: none;
}
.ticketTableRowsSmall {
color: #c62500;
font: 10px sans-serif;
text-decoration: none;
}
.ticketTableType {
color: #666;
font: 13px sans-serif;
margin-left:0px;
padding-top: 6px;
padding-bottom: 3px;
padding-right: 6px;
}
.ticketTableTypeSmall {
color: #666;
font: 10px sans-serif;
margin-left:0px;
padding-top: 6px;
padding-bottom: 3px;
}

#ticketingColText {
color: #666;
font-family: sans-serif;
font: 14px;
margin-left: 20px;
}

#columnCenter {
width: 430px;
float: left;
}

#columnCenterWhite {
width: 500px;
float: left;
}
#columnCenterWhiteBackstage {
width: 700px;
float: left;
}

#insideLeft {
width: 328px;
float: left;
}

#insideRight {
width: 347px;
float: left;
}

#columnRight {
float: left;
}

#columnRightActuallyRight {
float: right;
}
#colLeftAd {
float: right;
margin-right: 50px;
margin-bottom: 5px;
}
#BottomAd {
float: right;
margin-right: 20px;
margin-bottom: 5px;
}
#colRightAd {
float: right;
margin-right: 11px;
margin-top: 11px;
}

#ticketingRequestSubHead {
background-image: url(../images/ticketingreqsubheadBG.jpg);
background-color: #d3d1c5;
width: 925px;
height: 96px;
margin-bottom: 6px;
}

#ticketingStatusSubHead {
background-image: url(../images/ticketingstatsubheadBG.jpg);
background-color: #d3d1c5;
width: 925px;
height: 78px;
margin-bottom: 6px;
}

#searchText {
color: #000;
font: 10px sans-serif;
float: right;
margin-right: 8px;
margin-top: 10px;
clear: both;
}

#topbar {
background-color: #e1c52b;
width:360px;
height:25px;
border-bottom:1px dashed #a8a79f;
}

#topbar_styles {
font:bold 14px sans-serif;
color: #000;
}
#fanworksLinkOn {
margin-left: 20px;
font: 10px sans-serif;
color: #000000;
}
#fanworksLinkOff {
margin-left: 20px;
font: 10px sans-serif;
color: #555555;
text-decoration: underline;
}
#fanworksArtistMed {
margin-left: 0px;
font: 11px sans-serif;
color: #555555;
}
}
#fanworksTitle {
margin-left: 0px;
font: 11px sans-serif;
color: #777777;
}
#fanworksCategories {
margin-left: 10px;
font: 12px sans-serif;
color: #555555;
}
